
	
	/*ban01 ½½¶óÀÌµå*/
	#sliderWrap_ban01 {width:543px; height:360px; position:relative; left:0px; top:0px; margin:0; padding:0; z-index:99996}
	#sliderWrap_ban01 .sliderBan01 {display:block; margin:0; padding:0;}

	
	
	#ban01-pager {
		position: absolute;
		padding: 0;
		margin: 0;
		
		bottom:10px;
		right:1%;
		width:100px;
		list-style-type: none;
		z-index:99997;
		
	}
	#ban01-pager ul {
	    list-style: none;
	    margin:0;
	    padding:0;
	    float: left;
	    width: 100%;
	}
	#ban01-pager li {
		display:inline-block;
		margin:0;
		padding:3px;
		width: 11px;
		float:left;
	}
	#ban01-pager li a {
	    background: #ffffff;
		text-indent: -9999px;
		display: block;
		width: 11px;
		height: 11px;
		margin: 0 5px;
		outline: 0;
		cursor:pointer;
		/*
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		*/
		text-decoration:none;

	}
	#ban01-pager li a.active, #ban01-pager li a:hover {
	    background-color:#BF1A5D;
	    text-decoration:none;
	    font-family: "³ª´®°íµñ";
	}